<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1882-04-01 09:10:04.00 GD 01h02'13.01" E 38d11'37.44" N</id>
<person>
<lastname>Gai savoir (nietzsche)</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1882-04-01 09:10:04.00 GD</birthdatehourut>
<initialebirthdatehourut>1882-04-01 09:10:04.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1882-04-01 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1882-04-01 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Messine</county>
<city>Messine</city>
<longitude>01h02'13.01" E</longitude>
<latitude> 38d11'37.44" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Sicile</state>
<country>Italie</country>
</horoscope>
